Subject: Re: [rtcweb] #18: Section 6.2: FEC

From: Colin Perkins <[email-masked]>
Date: Mon, 6 May 2013 23:44:49 +0100

I'm open to suggestions, but it's not clear what we would recommend here. My preference is to leave this for version 2.

Colin

On 20 Apr 2013, at 02:37, rtcweb issue tracker wrote:
> #18: Section 6.2: FEC
> 
> At the time
>    of this writing there is no consensus on which, if any, of these FEC
>    schemes is appropriate for use in the WebRTC context.  Accordingly,
>    this memo makes no recommendation on the choice of block-based FEC
>    for WebRTC use.
> 
> [BA] By being vague on both NACK as well as FEC requirements, I think
> we've set ourselves up for issues with respect to implementation quality
> if not interoperability.  In practice, it may be possible to come up with
> some advice to FEC implementers (perhaps not at a REQUIRED but a
> RECOMMENDED level).  So I think we might want to revisit this.
> 
> -- 
> -------------------------------------+-------------------------------------
> Reporter:                           |      Owner:  draft-ietf-rtcweb-rtp-
>  [email-masked]          |  [email-masked]
>     Type:  defect                   |     Status:  new
> Priority:  major                    |  Milestone:  milestone1
> Component:  rtp-usage                |    Version:  1.0
> Severity:  Active WG Document       |   Keywords:
> -------------------------------------+-------------------------------------
> 
> Ticket URL: <https://tools.ietf.org/wg/rtcweb/trac/ticket/18>
> rtcweb <http://tools.ietf.org/rtcweb/>
> 
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb

-- 
Colin Perkins
http://csperkins.org/